#top .av-special-heading.av-kt277qp8-4c1b413469e080cb467a221a499307eb{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-4c1b413469e080cb467a221a499307eb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-4c1b413469e080cb467a221a499307eb .av-subheading{
font-size:15px;
}

.av_promobox.av-kt27bicl-55da0c0841f8a3219c65d1cfa06f890c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lhqq4di9-4f334de003f8c203481a716c71d7a760{
padding-bottom:10px;
}
body .av-special-heading.av-lhqq4di9-4f334de003f8c203481a716c71d7a760 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lhqq4di9-4f334de003f8c203481a716c71d7a760 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku4okgg7-d8ba116a7e15f3e6383728b2f98445b2{
padding-bottom:10px;
}
body .av-special-heading.av-ku4okgg7-d8ba116a7e15f3e6383728b2f98445b2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4okgg7-d8ba116a7e15f3e6383728b2f98445b2 .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4oqecx-ae23089a34118f6315e7bc2b0e1b342c{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kuo64nmc-cca2a57e64a6e12d82f3d5cec6da4b9b{
padding-bottom:10px;
}
body .av-special-heading.av-kuo64nmc-cca2a57e64a6e12d82f3d5cec6da4b9b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kuo64nmc-cca2a57e64a6e12d82f3d5cec6da4b9b .av-subheading{
font-size:15px;
}

.avia-image-container.av-kwdvd8u6-12ada2c953ed709f1dfb9cb50ddcbe7a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kwdvd8u6-12ada2c953ed709f1dfb9cb50ddcbe7a .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-44a57l-7ed61f256bc379ce3145ce69e5ef8230{
height:10px;
}

#top .av-special-heading.av-kwdvdnzz-b3f85f306333edd5f5310dcef269cde1{
padding-bottom:10px;
}
body .av-special-heading.av-kwdvdnzz-b3f85f306333edd5f5310dcef269cde1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwdvdnzz-b3f85f306333edd5f5310dcef269cde1 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-if1iu9-d1bdec26546923292fec66dd6317f3f7{
height:10px;
}

.avia_message_box.av-kwdvfigt-e51fb8abc74f7535e7610d90358cb222{
border-style:none;
}

